$transtormer-blue: rgb(122, 165, 210);
$transtormer-black: rgb(71, 85, 94);
$transtormer-white: rgb(238, 238, 238);
$primary: $transtormer-blue;

$navbar-background-color: $transtormer-black;
$navbar-item-color: $transtormer-white;
$navbar-item-active-color: $transtormer-blue;
$navbar-item-hover-color: $transtormer-white;
$navbar-item-hover-background-color: $transtormer-blue;
$navbar-dropdown-background-color: $transtormer-blue;

$footer-background-color: $transtormer-black;

$tabs-toggle-link-active-background-color: $transtormer-blue;

body {
    background-color: $transtormer-white;
    color: $transtormer-black;
}

@import "bulma/bulma.sass";

ins {
    background-color: $transtormer-blue;
    color: $transtormer-white;
}

del {
    background-color: $transtormer-black;
    color: $transtormer-white;
}

footer {
    color: white;
}

.is-lang-ja {
    font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
}

.is-lang-zh {
    font-family: STXihei, "华文细黑", "Microsoft YaHei", "微软雅黑";
}